RSS   Vulnerabilities for 'Xfree86-misc'   RSS

2008-01-18
 
CVE-2007-5760

CWE-Other
 

 
Array index error in the XFree86-Misc extension in X.Org Xserver before 1.4.1 allows context-dependent attackers to execute arbitrary code via a PassMessage request containing a large array index.

 

 >>> Vendor: Xfree86 project 8 Products
Xfree86
X11r6
XLIB
XFCE
Xfree86 x server
XDM
Xfree86 x
Xfree86-misc


Copyright 2022, cxsecurity.com

 

Back to Top